@charset "UTF-8";
.c-block01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px 40px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .c-block01 {
    flex-direction: column-reverse;
    gap: 0px 40px;
  }
}
.c-block01::before {
  content: "";
  position: absolute;
  inset: -50px 22% auto auto;
  width: 535px;
  height: 545px;
  margin: auto;
  background: url("../img/common/medical-bg.png") no-repeat 50% 0%;
  background-size: contain;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .c-block01::before {
    inset: -50px 0% auto auto;
    width: 337px;
    height: 435px;
  }
}
.c-block01__contents {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .c-block01__contents {
    width: 100%;
  }
}
.c-block01__contents p {
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 2em;
  line-height: 2.13;
}
.c-block01__title {
  margin-bottom: 50px;
  font-family: "Shippori Mincho", serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.15em;
  color: #2e6357;
}
@media screen and (max-width: 640px) {
  .c-block01__title {
    margin-bottom: 30px;
    font-size: 18px;
  }
}
.c-block01__hr {
  margin-top: 30px;
  border: none;
  border-top: 1px solid #499c89;
}
.c-block01__memo {
  position: relative;
  width: 100%;
  max-width: 480px;
  padding: 20px 0 0 1.5em;
  font-size: 12px;
  line-height: 1.83;
}
.c-block01__memo::before {
  content: "※";
  position: absolute;
  top: 20px;
  left: 0;
  width: 0;
  height: 0;
}
.c-block01__img {
  width: 500px;
  max-width: calc(50% - 40px);
}
.c-block01__img img {
  width: 100%;
  border-radius: 15px;
}
@media screen and (max-width: 640px) {
  .c-block01__img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}

.c-block02 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 90px 6.7%;
}
@media screen and (max-width: 640px) {
  .c-block02 {
    grid-template-columns: 1fr;
  }
}
.c-block02__item {
  display: grid;
  grid-template-columns: 1fr 200px;
  gap: 30px;
}
@media screen and (max-width: 640px) {
  .c-block02__item {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}
@media screen and (max-width: 640px) {
  .c-block02__contents {
    display: contents;
  }
}
.c-block02__title {
  margin-bottom: 25px;
  padding: 4px 10px 13px 36px;
  border-bottom: 1px solid #1d87b4;
  background: url(../images/icon-teeth-yellow.png) no-repeat 0px 7px;
  background-size: 25px auto;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 640px) {
  .c-block02__title {
    order: 1;
  }
}
.c-block02__text {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
  .c-block02__text {
    order: 3;
  }
}
@media screen and (max-width: 640px) {
  .c-block02__img {
    order: 2;
    text-align: center;
    margin-bottom: 20px;
  }
}

.c-block03 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width: 640px) {
  .c-block03 {
    flex-direction: column;
  }
}
.c-block03__img {
  width: 280px;
}
@media screen and (max-width: 640px) {
  .c-block03__img {
    margin: 0 auto;
  }
}
.c-block03__contents {
  width: calc(100% - 280px - 20px);
  max-width: 850px;
}
@media screen and (max-width: 640px) {
  .c-block03__contents {
    width: 100%;
  }
}
.c-block03__title {
  margin-bottom: 25px;
}
.c-block03__text {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}
.c-block03__btn {
  margin: 30px 0 30px 0px;
  width: fit-content;
}
.c-block03__btn--pt2 {
  margin-left: 60px;
}

.c-block04 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px 70px;
}
@media screen and (max-width: 640px) {
  .c-block04 {
    grid-template-columns: 1fr;
  }
}
.c-block04__item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 35px;
}
@media screen and (max-width: 640px) {
  .c-block04__item {
    flex-direction: column;
    gap: 0px;
  }
}
.c-block04__contents {
  flex: 1;
  margin-top: -10px;
}
@media screen and (max-width: 640px) {
  .c-block04__contents {
    display: contents;
  }
}
.c-block04__title {
  margin-bottom: 20px;
  padding: 10px 10px 13px 36px;
  border-bottom: 1px solid #1d87b4;
  background: url("../img/icon-teeth-yellow.png") no-repeat 0px 13px;
  background-size: 25px auto;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 640px) {
  .c-block04__title {
    width: 100%;
    order: 1;
  }
}
.c-block04__text {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 640px) {
  .c-block04__text {
    order: 3;
  }
}
.c-block04__img {
  width: 200px;
}
@media screen and (max-width: 640px) {
  .c-block04__img {
    margin: 0 auto 20px;
    order: 2;
  }
}

/* Button  */
.c-btn01 {
  display: inline-block;
  position: relative;
  min-width: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  padding-inline: 36px 50px;
  background: url("../img//common/icon-btn01-white.png") no-repeat calc(100% - 14px) 50%;
  background-size: 25px;
  background-color: #2e6357;
  line-height: 1.4;
  font-family: "Shippori Mincho", serif;
  font-size: 16px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  transition: 0.2s;
}
@media screen and (max-width: 640px) {
  .c-btn01 {
    padding-inline: 26px 50px;
  }
}
.c-btn01:hover {
  opacity: 0.8;
  color: #fff;
}

.c-card01 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px 38px;
  width: 100%;
  max-width: 1114px;
  margin: auto;
}
@media screen and (max-width: 640px) {
  .c-card01 {
    grid-template-columns: 346px;
    justify-content: center;
  }
}
.c-card01__title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  background-color: #28806c;
  font-size: 20px;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-card01__title {
    height: 60px;
    font-size: 18px;
  }
}
.c-card01__title--pt2 {
  background-color: #499C89;
}
.c-card01__contents {
  padding: 30px;
  background-color: #f3fbf9;
}
@media screen and (max-width: 640px) {
  .c-card01__contents {
    padding: 20px;
  }
}
.c-card01__contents p {
  font-size: 15px;
  line-height: 2.13;
}

.c-content-block01 {
  margin-bottom: 50px;
}
.c-content-block01__title {
  margin-bottom: 25px;
  padding: 10px 10px 13px 36px;
  border-bottom: 1px solid #1d87b4;
  background: url("../img/icon-teeth-yellow.png") no-repeat 0px 13px;
  background-size: 25px auto;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 640px) {
  .c-content-block01__title {
    padding: 10px 10px 10px 28px;
    border-bottom: 1px solid #1d87b4;
    background: url("../img/icon-teeth-yellow.png") no-repeat 0px 14px;
    background-size: 18px auto;
    font-family: "Shippori Mincho", serif;
    font-size: 17px;
  }
}
.c-content-block01__text {
  font-size: 15px;
  line-height: 2.13;
  letter-spacing: 0.05em;
}

.c-faq__item {
  margin-bottom: 40px;
  padding: 20px 35px 40px 35px;
  background-color: #fff;
}
@media screen and (max-width: 640px) {
  .c-faq__item {
    margin-bottom: 20px;
    padding: 20px 25px 30px 25px;
  }
}
.c-faq dt {
  position: relative;
  margin-bottom: 25px;
  padding: 12px 20px 30px 54px;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.78;
  letter-spacing: 0.1em;
  text-align: left;
  color: #499c89;
  border-bottom: 1px solid #72c6b2;
}
@media screen and (max-width: 640px) {
  .c-faq dt {
    padding: 12px 0px 30px 36px;
    font-size: 16px;
  }
}
.c-faq dt::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -2px;
  left: 0px;
  width: 36px;
  height: 66px;
  font-family: "Jost", sans-serif;
  font-size: 45px;
  letter-spacing: 6.75px;
  text-align: left;
  color: #437e72;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 640px) {
  .c-faq dt::before {
    top: -8px;
    width: 30px;
    font-size: 30px;
  }
}
.c-faq dd {
  position: relative;
  width: calc(100% - 33px);
  margin: 0 0 0 17px;
  padding: 8px 20px 10px 52px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
  .c-faq dd {
    width: 100%;
    margin: 0 0 0 0;
    padding: 8px 0px 10px 36px;
    font-size: 15px;
  }
}
.c-faq dd::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -2px;
  left: 0px;
  width: 36px;
  height: 65px;
  font-family: "Jost", sans-serif;
  font-size: 45px;
  letter-spacing: 6.75px;
  text-align: left;
  color: #72c6b2;
  font-weight: 400;
}
@media screen and (max-width: 640px) {
  .c-faq dd::before {
    top: -8px;
    width: 26px;
    font-size: 30px;
  }
}

.c-flow01 {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}
.c-flow01--wide {
  max-width: 100%;
}
.c-flow01__item {
  display: flex;
  gap: 75px;
  position: relative;
  padding-bottom: 65px;
  z-index: 2;
}
@media screen and (max-width: 640px) {
  .c-flow01__item {
    gap: 15px;
    padding-bottom: 40px;
  }
}
.c-flow01__item::after {
  content: "";
  position: absolute;
  top: 2px;
  left: 38px;
  width: 2px;
  height: calc(100% - 2px);
  border-left: 2px dotted #72c6b2;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .c-flow01__item::after {
    left: 21px;
  }
}
.c-flow01__item:last-of-type::after {
  height: 124px;
}
@media screen and (max-width: 640px) {
  .c-flow01__item:last-of-type::after {
    height: calc(100% - 50px);
  }
}
.c-flow01 dt {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50px;
  background-color: #72c6b2;
  font-family: "Jost", sans-serif;
  font-size: 35px;
  line-height: 0.37;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-flow01 dt {
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
}
.c-flow01 dd {
  flex: 1;
}
.c-flow01__row {
  display: flex;
  justify-content: space-between;
  gap: 45px;
}
@media screen and (max-width: 640px) {
  .c-flow01__row {
    flex-direction: column;
    gap: 20px;
  }
}
.c-flow01__contents {
  flex: 1;
}
.c-flow01__title {
  position: relative;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.1);
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 2.5;
  letter-spacing: 2px;
  text-align: left;
  color: #474747;
}
@media screen and (max-width: 640px) {
  .c-flow01__title {
    margin-top: -4px;
    font-size: 18px;
  }
}
.c-flow01__title::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 80px;
  height: 2px;
  background-color: #72c6b2;
}
.c-flow01__img {
  width: 200px;
}
@media screen and (max-width: 640px) {
  .c-flow01__img {
    margin: auto;
  }
}

/* front heading */
.c-front-heading {
  position: relative;
  text-align: center;
}
.c-front-heading__textBig {
  position: relative;
  margin-bottom: 17px;
  padding-bottom: 17px;
  color: #475555;
  font-size: 35px;
  font-weight: 500;
  letter-spacing: 0.15em;
  line-height: 1.2;
}
@media screen and (max-width: 640px) {
  .c-front-heading__textBig {
    font-size: 30px;
  }
}
.c-front-heading__textBig::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 30px;
  height: 1px;
  margin: auto;
  background-color: #DFE1E1;
}
.c-front-heading__textBig--black {
  color: #000;
}
.c-front-heading__textBig--lightblue::after {
  background-color: #108a88;
  opacity: 0.26;
}
@media screen and (max-width: 640px) {
  .c-front-heading__textBig--lightblue::after {
    background-color: #6f6f6f;
    opacity: 0.39;
  }
}
@media screen and (max-width: 640px) {
  .c-front-heading__textBig--gray::after {
    background-color: #6f6f6f;
    opacity: 0.39;
  }
}
.c-front-heading__textSmall {
  display: block;
  position: relative;
  font-size: 18px;
  font-weight: 700;
  font-family: "Shippori Mincho", serif;
  color: #d2bc49;
  line-height: 1.4;
  letter-spacing: 0.15em;
}
@media screen and (max-width: 640px) {
  .c-front-heading__textSmall {
    font-size: 16px;
  }
}

/* Page heading */
.c-subpage-heading {
  position: relative;
  text-align: center;
  margin-bottom: 80px;
  padding-top: 75px;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading {
    margin-bottom: 40px;
    padding-top: 45px;
  }
}
.c-subpage-heading::before {
  content: "";
  position: absolute;
  top: 102px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #499c89;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading::before {
    display: none;
  }
}
.c-subpage-heading__textBig {
  display: inline-block;
  position: relative;
  z-index: 2;
  margin-bottom: 10px;
  padding-inline: 38px;
  font-family: "Shippori Mincho", serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 1.67;
  letter-spacing: 0.05em;
  text-align: center;
  color: #2e6357;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading__textBig {
    font-size: 22px;
    padding-inline: 0px;
  }
}
.c-subpage-heading__textBig::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: -2;
}
.c-subpage-heading__textBig::after {
  content: "";
  position: absolute;
  inset: -65px 0 auto 0;
  width: 150px;
  height: 125px;
  margin: auto;
  background: url("../img/common/feature-bg.png") no-repeat 50% 0%;
  background-size: contain;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading__textBig::after {
    inset: -38px 0 auto 0;
    width: 86px;
    height: 59px;
  }
}
.c-subpage-heading__textBig--bg-blue::before {
  background-color: #eff5f7;
}
.c-subpage-heading__textBig--bg-blue02::before {
  background-color: #eff5f7;
}
.c-subpage-heading--pt2 .c-subpage-heading__textBig::before {
  background-color: #f2fbf9;
}
.c-subpage-heading--pt2 .c-subpage-heading__textBig::after {
  background: url("../img/common/feature-bg-white.png") no-repeat 50% 0%;
  background-size: contain;
  z-index: -1;
}
.c-subpage-heading__textSmall {
  display: block;
  position: relative;
  top: -8px;
  width: fit-content;
  margin: auto;
  font-family: "orlando", sans-serif;
  font-size: 80px;
  line-height: 0.35;
  text-align: center;
  color: #b5e5da;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading__textSmall {
    font-size: 40px;
  }
}

.c-subpage-heading02 {
  position: relative;
  margin-bottom: 60px;
  padding: 10px 20px 10px 26px;
  border-left: 20px solid #72c6b2;
  background-color: #499c89;
  font-family: "Shippori Mincho", serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading02 {
    margin-bottom: 30px;
    padding: 10px 20px 10px 15px;
    border-left: 14px solid #72c6b2;
    font-size: 18px;
  }
}

.c-subpage-heading03 {
  position: relative;
  margin-bottom: 30px;
  padding: 0 0 0 30px;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  color: #499c89;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading03 {
    margin-bottom: 20px;
    padding: 0 0 0 25px;
    font-size: 16px;
  }
}
.c-subpage-heading03::before {
  content: "■";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  color: #72C6B2;
}
.c-subpage-heading03 span {
  position: relative;
}
.c-subpage-heading03 span::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 20px;
  width: 100vw;
  height: 2px;
  border-bottom: 2px dotted #72c6b2;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading03 span::after {
    display: none;
  }
}

.c-subpage-heading04 {
  position: relative;
  margin-bottom: 45px;
  padding: 8px 20px 15px 22px;
  border-left: 15px solid #72c6b2;
  border-bottom: 1px solid #499c89;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .c-subpage-heading04 {
    margin-bottom: 30px;
    padding: 10px 20px 10px 14px;
    font-size: 18px;
  }
}

.c-list01 {
  position: relative;
  padding: 90px 30px 60px 60px;
  border-radius: 34px;
  background-color: #ecf9ff;
}
@media screen and (max-width: 640px) {
  .c-list01 {
    padding: 50px 20px 30px 20px;
    border-radius: 20px;
  }
}
.c-list01--bgWhite {
  background-color: #fff;
}
.c-list01__title {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: -30px 0 0 0;
  width: fit-content;
  height: 60px;
  margin: 0 auto;
  padding: 9px 50px 9px;
  border-radius: 30px;
  background-color: #1d87b4;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-list01__title {
    inset: -23px 0 0 0;
    height: 44px;
    padding: 7px 10px 5px;
    font-size: 18px;
  }
}
.c-list01__lead {
  margin-bottom: 50px;
  padding-bottom: 65px;
  text-align: center;
  font-weight: 700;
  border-bottom: 2px dotted #3ba3d5;
}
@media screen and (max-width: 640px) {
  .c-list01__lead {
    margin-bottom: 45px;
    padding-bottom: 40px;
  }
}
.c-list01__list {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.c-list01__list li {
  position: relative;
  margin-bottom: 20px;
  padding: 0 15px 0 26px;
  background: url("../img/icon_check02.png") no-repeat 0% 10px;
  background-size: 15px auto;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
}
.c-list01__list li::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 15px;
  height: 15px;
  border-radius: 50px;
  background-color: #66a5d2;
}
@media screen and (max-width: 1090px) {
  .c-list01__list li {
    width: 50%;
  }
}
@media screen and (max-width: 640px) {
  .c-list01__list li {
    width: 100%;
  }
}
.c-list01__list--col02 li {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .c-list01__list--col02 li {
    width: 100%;
  }
}
.c-list01__list--col03 li {
  width: 33.3%;
}
@media screen and (max-width: 640px) {
  .c-list01__list--col03 li {
    width: 100%;
  }
}
.c-list01__list--pt2 {
  display: grid;
  grid-template-columns: 360px 360px;
  gap: 0px 20px;
  justify-content: center;
}
@media screen and (max-width: 640px) {
  .c-list01__list--pt2 {
    grid-template-columns: 1fr;
    gap: 0px 20px;
  }
}
.c-list01__list--pt2 li {
  width: 100%;
}
.c-list01__list--last li:last-of-type {
  width: fit-content;
}
.c-list01__text01 {
  position: relative;
  padding: 0 0 0 70px;
  font-size: 15px;
  font-weight: 500;
  line-height: 2.8;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .c-list01__text01 {
    padding: 0 0 0 42px;
  }
}
.c-list01__text01 span {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 30px;
  background-color: #2e7ab2;
  border-radius: 50px;
  text-align: center;
  padding-top: 11px;
  line-height: 1;
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
  .c-list01__text01 span {
    top: 6px;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    padding-top: 7px;
    font-size: 20px;
  }
}

.c-list02 {
  position: relative;
  padding: 60px 30px 40px 60px;
  border-radius: 34px;
  background-color: #ecf9ff;
}
@media screen and (max-width: 1090px) {
  .c-list02 {
    padding: 90px 30px 60px 35px;
  }
}
@media screen and (max-width: 640px) {
  .c-list02 {
    padding: 50px 20px 30px 20px;
  }
}
.c-list02__title {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: -30px 0 0 0;
  width: fit-content;
  height: 60px;
  margin: 0 auto;
  padding: 9px 50px 9px;
  border-radius: 30px;
  background-color: #1d87b4;
  font-family: "Shippori Mincho", serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-list02__title {
    inset: -23px 0 0 0;
    height: 44px;
    padding: 7px 10px 5px;
    font-size: 18px;
  }
}
.c-list02__lead {
  margin-bottom: 50px;
  padding-bottom: 65px;
  text-align: center;
  font-weight: 700;
  border-bottom: 2px dotted #3ba3d5;
}
@media screen and (max-width: 640px) {
  .c-list02__lead {
    margin-bottom: 45px;
    padding-bottom: 40px;
  }
}
.c-list02__list {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.c-list02__list li {
  position: relative;
  margin-bottom: 20px;
  padding: 0 15px 0 35px;
  font-weight: bold;
  font-family: "Noto Sans JP", sans-serif;
}
.c-list02__list li::before {
  content: "";
  position: absolute;
  top: 6px;
  left: 0;
  width: 24px;
  height: 17px;
  background: url("../img/icon_check01.png") no-repeat 0 0;
  background-size: contain;
}
@media screen and (max-width: 640px) {
  .c-list02__list li::before {
    top: 3px;
  }
}
@media screen and (max-width: 1090px) {
  .c-list02__list li {
    width: 50%;
  }
}
@media screen and (max-width: 640px) {
  .c-list02__list li {
    width: 100%;
  }
}
.c-list02__list--col02 li {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .c-list02__list--col02 li {
    width: 100%;
  }
}
.c-list02__list--col03 li {
  width: 33.3%;
}
@media screen and (max-width: 640px) {
  .c-list02__list--col03 li {
    width: 100%;
  }
}
.c-list02__text01 {
  position: relative;
  padding: 0 0 0 70px;
  font-size: 15px;
  font-weight: 500;
  line-height: 2.8;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .c-list02__text01 {
    padding: 0 0 0 42px;
  }
}
.c-list02__text01 span {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 30px;
  background-color: #2e7ab2;
  border-radius: 50px;
  text-align: center;
  padding-top: 11px;
  line-height: 1;
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
  .c-list02__text01 span {
    top: 6px;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    padding-top: 7px;
    font-size: 20px;
  }
}

.c-list03 {
  position: relative;
  padding: 70px 40px 40px 50px;
  background-color: #f2fbf9;
}
@media screen and (max-width: 1090px) {
  .c-list03 {
    padding: 90px 30px 60px 35px;
  }
}
@media screen and (max-width: 640px) {
  .c-list03 {
    padding: 50px 20px 30px 20px;
  }
}
.c-list03--pt2 {
  background-color: #fff;
}
.c-list03__title {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  inset: -30px 0 0 0;
  width: fit-content;
  min-width: 350px;
  height: 60px;
  margin: 0 auto;
  padding: 9px 50px 9px;
  background-color: #28806c;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 640px) {
  .c-list03__title {
    inset: -23px 0 0 0;
    min-width: 150px;
    height: 44px;
    padding: 5px 10px 5px;
    font-size: 16px;
  }
}
.c-list03__lead {
  margin-bottom: 50px;
  padding-bottom: 65px;
  text-align: center;
  font-weight: 700;
  border-bottom: 2px dotted #3ba3d5;
}
@media screen and (max-width: 640px) {
  .c-list03__lead {
    margin-bottom: 45px;
    padding-bottom: 40px;
  }
}
.c-list03__list {
  display: flex;
  flex-wrap: wrap;
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-family: "Noto Sans JP", sans-serif;
}
.c-list03__list li {
  position: relative;
  margin-bottom: 20px;
  padding: 0 15px 0 28px;
  font-weight: bold;
  font-size: 16px;
}
@media screen and (max-width: 640px) {
  .c-list03__list li {
    font-size: 15px;
  }
}
.c-list03__list li::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 18px;
  height: 15px;
  background: url("../img/common/icon_check01.png") no-repeat 0 0;
  background-size: contain;
}
@media screen and (max-width: 1090px) {
  .c-list03__list li {
    width: 50%;
  }
}
@media screen and (max-width: 640px) {
  .c-list03__list li {
    width: 100%;
  }
}
.c-list03__list--col01 li {
  width: 100%;
}
.c-list03__list--col02 li {
  width: 50%;
}
@media screen and (max-width: 640px) {
  .c-list03__list--col02 li {
    width: 100%;
  }
}
.c-list03__list--col03 li {
  width: 33.3%;
}
@media screen and (max-width: 640px) {
  .c-list03__list--col03 li {
    width: 100%;
  }
}
.c-list03__text01 {
  position: relative;
  padding: 0 0 0 70px;
  font-size: 15px;
  font-weight: 500;
  line-height: 2.8;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .c-list03__text01 {
    padding: 0 0 0 42px;
  }
}
.c-list03__text01 span {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-right: 30px;
  background-color: #2e7ab2;
  border-radius: 50px;
  text-align: center;
  padding-top: 11px;
  line-height: 1;
  color: #fff;
  font-family: "Shippori Mincho", serif;
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 0;
}
@media screen and (max-width: 640px) {
  .c-list03__text01 span {
    top: 6px;
    width: 30px;
    height: 30px;
    margin-right: 15px;
    padding-top: 7px;
    font-size: 20px;
  }
}

.c-list04 {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.c-list04 li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  padding: 0 15px;
  border: solid 1px #499c89;
  background-color: #fff;
  line-height: 1;
  font-size: 15px;
  letter-spacing: 1.37px;
  text-align: center;
  color: #499c89;
}
.c-list04 li a:hover {
  background-color: #499c89;
  color: #fff;
}

/* 下層ページのキービジュアル */
.c-subpage-common-list {
  padding: 35px 0;
  background-color: #eff7f6;
}
.c-subpage-common-list * {
  box-sizing: border-box;
}
.c-subpage-common-list__inner {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px 15px;
  flex-wrap: wrap;
  margin: auto;
}
@media screen and (max-width: 640px) {
  .c-subpage-common-list__inner {
    grid-template-columns: 1fr 1fr;
  }
}
.c-subpage-common-list__item > a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50px;
  padding: 11px 10px 10px 10px;
  border-radius: 50px;
  border: solid 1px #fff;
  background-color: #fff;
  line-height: 1;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-align: center;
  color: #026349;
  transition: 0.2s linear;
}
@media screen and (max-width: 640px) {
  .c-subpage-common-list__item > a {
    height: 48px;
    padding: 10px 10px;
    font-size: 13px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 374px) {
  .c-subpage-common-list__item > a {
    font-size: 12px;
  }
}
.c-subpage-common-list__item > a:hover {
  background-color: #026349;
  color: #fff;
}

/*  Table1 */
@media screen and (max-width: 640px) {
  .c-table01-wrap {
    overflow: scroll;
  }
}

.c-table01 {
  width: 1200px;
}
@media screen and (max-width: 640px) {
  .c-table01 {
    width: 1200px;
  }
}
.c-table01 thead th {
  text-align: center;
  vertical-align: middle;
  width: 260px;
  background-color: transparent;
}
.c-table01 thead td {
  width: 470px;
  height: 100px;
  background-color: #499c89;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-right: 1px solid #fff;
}
.c-table01 thead td:last-of-type {
  border-right: none;
}
.c-table01 tbody th {
  width: 260px;
  background-color: #4f8eb3;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  border-bottom: 1px solid #fff;
}
.c-table01 tbody td {
  width: 470px;
  height: 100px;
  text-align: center;
  vertical-align: middle;
  background-color: #fff;
  border-right: 1px solid #499c89;
  border-bottom: 1px solid #499c89;
}
.c-table01 tbody td:last-of-type {
  border-right: none;
}
.c-table01 tbody tr:last-of-type th, .c-table01 tbody tr:last-of-type td {
  border-bottom: none;
}
.c-table01--pt2 thead th {
  width: 260px;
}
.c-table01--pt2 thead td {
  line-height: 1.6;
}
.c-table01--pt2 thead td:nth-child(2), .c-table01--pt2 thead td:nth-child(3) {
  width: 340px;
}
.c-table01--pt2 thead td:nth-child(4), .c-table01--pt2 thead td:nth-child(5) {
  width: 145px;
}
.c-table01--pt2 tbody th {
  width: 260px;
  padding-top: 38px;
  vertical-align: top;
  line-height: 1.6;
}
.c-table01--pt2 tbody td {
  padding-top: 38px;
  vertical-align: top;
  line-height: 1.6;
}
.c-table01--pt2 tbody td:nth-child(2), .c-table01--pt2 tbody td:nth-child(3) {
  width: 325px;
}
.c-table01--pt2 tbody td:nth-child(4), .c-table01--pt2 tbody td:nth-child(5) {
  width: 145px;
}
.c-table01--pt3 tbody td {
  padding: 0 30px;
  text-align: left;
}
.c-table01--pt4 thead {
  font-family: "Shippori Mincho", serif;
}
.c-table01--pt4 thead th {
  width: 260px;
}
.c-table01--pt4 thead td {
  line-height: 1.6;
  width: 164px;
  font-size: 18px;
  font-weight: 600;
}
.c-table01--pt4 tbody {
  font-family: "Shippori Mincho", serif;
}
.c-table01--pt4 tbody th {
  width: 260px;
  padding-top: 38px;
  vertical-align: top;
  line-height: 1.6;
  font-size: 18px;
  font-weight: 600;
}
.c-table01--pt4 tbody td {
  padding-top: 38px;
  vertical-align: top;
  line-height: 1.6;
  width: 164px;
  font-size: 18px;
  font-weight: 600;
}
